@font-face {
    font-family: letramda;
    src: url(../fonts/TiemposHeadline-Black.otf);
}

@font-face {
     font-family: letra2;
    src: url(../fonts/TiemposHeadline-Medium.otf);
}

@font-face {
    font-family: letra3;
    src: url(../fonts/TiemposText-Regular.otf);
}

@font-face {
     font-family: letra8;
    src: url(../fonts/WorkSans-SemiBold.otf);
}

@font-face {
    font-family: letra4;
    src: url(../fonts/TiemposHeadline-Medium.otf);
}

@font-face {
     font-family: letra5;
    src: url(../fonts/WorkSans-Regular.otf);
}

@font-face {
    font-family: letra6;
    src: url(../fonts/WorkSans-Light.otf);
}

@font-face {
     font-family: letra7;
    src: url(../fonts/WorkSans-Bold.otf);
}

.contactanos.active::after {
    content: "";
    display: block;
    position: absolute;
    width: 24%;
    border: 0.5px solid;
    top: -20px;
    left: 37%;
}

body{
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
}

header{
        width: 100%;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}

.menu-pc{
    display:block;
}

.menu-movil{
    display:none;
}

.menu-superior{
    display: flex;
    justify-content: space-between;
}

.menu {
    display: flex;
    list-style: none;
    margin:0;
    padding:0;
}

.menu-superior li a{
    display: block;
    padding: 15px;
    color:#fff;
    padding-bottom: 5.5px;
    padding-top: 5.5px;
    font-size: 10px;
}

.menu-superior{
    background: #000;
    border-bottom: 3px solid #01cfff;
        height: 25px;
}

.menu-derecha p{
    padding: 15px;
    margin: 0;
    color: #fff;
    padding-top: 5.5px;
    padding-bottom: 5.5px;
    font-size: 10px;
}

.flex-menu {
    display: flex;
    justify-content: space-between;
    font-family: letra6;
    align-items: center;
}

.menu-izquierda {
    padding: 15px;
    font-size: 25px;
}

.menu-derecha-2 {
    padding: 15px;
    font-size: 16px;
}

.menu-superior li a::after{
    content :"";
    display:"block";
}

.border{
    position: relative;
}

.border::after{
    content: "";
    display: block;
    position: absolute;
    border-right: 1px solid #fff;
    height: 10px;
    top: 8px;
    right: 0;
}

footer{
    background: #000;
    font-family: letra6;
    align-self: flex-end;
    width: 100%;
}

footer p {
    margin: 0;
    color: #fff;
    padding: 6.5px;
    text-align: center;
    font-size: 10px;
}

.worksans{
        font-family: letra7;
    font-size: 15px;
    margin-bottom: 5px;
}
div#c-movil {
    display: none;
}

.block{
    display:block;
}

span {
    display: none;
    width: 6px;
    height: 6px;
    background: #00c9ff;
    border-radius: 50%;
    position: absolute;
    /* top: 0; */
    bottom: 20px;
    left: 46%;
}

.bx-pager.bx-default-pager {
    display: none;
}

.bx-controls-direction {
    display: none;
}

.bx-wrapper {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: none;
    border: 5px solid transparent;
    background: transparent;
    margin: 0;
}
div#d-movil{
    display: none;
}
.section{
    position: relative;
           margin-left: 4%;
    margin-right: 4%;
        margin-bottom: 30px;
            display: flex;
    align-items: center;
}

.img-web{
   position: absolute;
    height: 578px;
    width: 80%;
    background-image: url(../images/foto.png);
    background-size: cover;
    background-position: center;
    background-position-x: 0;
    z-index:-1;
}

.img-web-2{
    display:none;
    position: absolute;
    height: 578px;
    width: 80%;
    background-image: url(../images/degradado.jpg);
    background-size: cover;
    background-position: center;
    z-index:-1;
}

.flex{
    display: flex;

}
.texto{
    width: 66%;
    padding-left: 25px;
    padding-top: 25px;
}

/*.logo{*/
/*    margin-bottom: 25px;*/
/*}*/

.texto1{
    font-family: letramda;
    font-size: 6.5em;
    color: #fff;
    font-weight: bold;
    position:absolute;
}

p.gion {
    position: relative;
}

p.gion::after {
    content: "";
    display: block;
    position: absolute;
    width: 5px;
    border: 0.5px solid;
    left: -10px;
    top: 6px;
}

.texto2{
    font-family: letra2;
    font-size: 3em;
    color: #fff;
    line-height: 35px;
}

.activo-efecto{
    opacity:1;
    transition:all 0s;
}

.desactivar-efecto{
    opacity:0;
    transition:all 0.2s;
}

.datos{
    color: #fff;
    margin-top: 45px;
    line-height: 12px;
    font-family: letra3;
    font-size: 1.5em;
}
.datos p a{
    color: #ffffff;
        cursor: pointer;
}

.masinfo{
    border:none;
    margin-top: 80px;
    background: #00c9ff;
    border-radius: 8px;
    padding: 10px;
    color: #fff;
    font-size: 1em;
}

.formulario{
    display: flex;
    height: 578px;
    width: 40%;
    flex-wrap: wrap;
    align-items: center;
}

.caja-formulario{
    background-color: #eeefed;
    width: 90%;
    padding: 29px;
    height: 489px;
}

.caja-formulario h2 {
    font-family: letra4;
    border-top: 2px solid #000;
    padding-top: 8px;
    margin: 0;
    display: table;
    font-size: 2.5em;
        font-weight: bold;
}

.caja-formulario button {
    background: #1d1d1b;
    color: #fff;
    border: none;
    font-size: 1em;
    margin: auto;
    display: block;
    margin-top: 0px;
    padding: 6px 27px;
    border-radius: 8px;
    font-family:letra8;
}

.hola{
    display: none;
    font-family: letra3;
    color: #fff;
    font-size: 22px;
    /*padding: 25px;*/
    align-items: center;
}

.hola p{
    width: 450px;
}

label{
    margin-bottom: 35px;
        cursor: pointer;
}

.texto-a{

}

#c{
    display: none;
    width: 66%;
    padding:25px;
    color: #fff;
}

.tab{
    display: flex;
    height: auto;
    align-items: center;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs > li {
    float: none;
    margin-bottom: -1px;
}

.nav-tabs > li > a{
    color: #fff;
    font-family: letra5;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom-color: transparent;
}

li img{
   display: block;
    margin: auto;
    border-bottom: 1px solid #fff;
    padding-bottom: 25px;
    opacity: 0.4;
}

.nav-tabs > li > a:hover {
    border-color: transparent;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.tab-content {
    padding-left: 8px;
    padding-top: 10px;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 4px 4px 0 0;
    margin-bottom: 10px;

}

#home , #menu1 , #menu2 , #menu3{
        outline: 0;
}

div#home p {
    line-height: 16px;
    font-family: letra5;
    margin: 3px;
    font-size: 13px;
}

div#menu1 {
   margin-top: 71%;
}
div#menu1 p {
    line-height: 16px;
    font-family: letra5;
    margin: 0;
}

li.active img {
    opacity: 1;
}

div#home {
    margin-left: 12px;
}

div#menu2 p {
    line-height: 16px;
    font-family: letra5;
    margin: 0;
}

div#menu2 {
    margin-top: 48%;
    margin-left: 12px;
}

.modal_terminos{    
    opacity:0;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
    transition:all .5s;
    display:flex;
    z-index:-5;
}

.activar_modal{
    opacity:1;
    transition:all .5s;
    z-index:5;
}

.caja_terminos{
    width: 600px;
    height: 400px;
    background-color: #fff;
    position:relative;
    display: flex;
    padding:25px;
}

.caja_terminos p{
    overflow-y: scroll;
   text-align: justify;
       overflow-x: hidden;
}

.exit{
    display: block;
    position: absolute;
    top: -15px;
    bottom: auto;
    left: auto;
    right: -12px;
    background-color: transparent;
    font-size: 24px;
    width: auto;
    height: auto;
    cursor:pointer;
}

div#menu3 p {
    line-height: 16px;
    font-family: letra5;
    margin: 0;
}

div#menu3 {
    margin-top: 140%;
}

.dejamos{
    font-family: letra6;
    font-size: 1em;
}

input{
    background: transparent;
    border: none;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-left: 5px;
    outline: 0px;
    font-size: 11px;
}

::placeholder { color: #000; font-family: letra6 ; font-size: 1em}

select{
    background: transparent;
    width: 100%;
    padding: 2px;
    text-align: center;
}

.vileta {
    margin-top: -13px;
}

/*.texto1 {*/
/*    margin-top: 40px;*/
/*}*/

.p{
    font-size: 0.8em;
    font-family: letra7;
    border-left: 1px solid #000;
    padding: 5px;
    margin: 0;
}

.r{
    margin: 0;
    width: auto;
}

.bx-wrapper img {
    max-width: 100%;
    display: inline-block;
    margin-left: -5px;
}

.bx-viewport {
    height: 135px !important;
}

.total {
    width: 100%;
}

@media (max-width: 1424px) {
    
    .caja-formulario {
        background-color: #eeefed;
        width: 100%;
        padding: 29px;
            padding: 22px;
    padding-top: 30px;
    }
}


@media (max-width: 1024px) {
    .caja-formulario {
        display: table;
        background-color: #eeefed;
        width: 100%;
        padding: 29px;
        /* transform: translateY(-42px); */
    }
    
    .section {
        position: relative;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    
    .datos{
        color: #fff;
        margin-top: 15px;
        line-height: 12px;
        font-family: letra3;
        font-size: 1.5em;
    }
    
    .caja_terminos{
        width: 80%;
    }
    
    .menu-superior {
        display: block;
        justify-content: space-between;
    }
        
    .menu-pc{
        display:none;
    }
    
    .menu-movil{
        display:block;
    }
    
    .menu-derecha p {
        text-align: center;
    }
    
     .block-1{
        display:block;
    }
    
    .section {
        position: relative;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
    .caja-formulario {
        display: table;
        background-color: #eeefed;
        width: 90%;
        padding: 29px;
        transform: translateY(-42px);
    }
    .caja-formulario h2{
        margin: auto;
    }
    .flex{
        display: block;
    }

    input{
        width: 100%;
    }

    .texto {
        width: 100%;
        padding-left: 15px;
        padding-top: 15px;
    }

    .texto2 {
        font-family: letra2;
        font-size: 27px;
        color: #fff;
        line-height: 15px;
    }

    .logo{
        width: 150px;
    }
    .img-web {
        display: none;
    }

    .formulario {
        display: block;
        height: auto;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        position: relative;
        z-index: 4;
    }
    .bx-wrapper {
        max-width: 100% !important;
    }

    .texto1 {
        font-family: letramda;
        font-size: 60px;
        color: #fff;}

    .masinfo {
        border: none;
        margin-top: 15px;
        margin-bottom: 15px;
        background: #00c9ff;
        border-radius: 8px;
        padding: 10px;
        color: #fff;
        font-size: 10px;
    }

    .caja-formulario {
        display: table;
        background-color: #eeefed;
        width: 90%;
        padding: 29px;
        margin: auto;
    }

    select{
       display: block;
    margin: auto;
    padding-left: 15px;
    width: 100%;
    margin-bottom: 5px;
    }

    input[type="radio"] {
        width: auto;
    }

    input[type="checkbox"] {
        width: auto;
    }

    .hola {
        display: none;
        font-family: letra3;
        color: #fff;
        font-size: 20px;
        /* padding: 25px; */
        align-items: center;
    }

    .hola p {
        width: 100%;
        font-size: 16px;
        line-height: 18px;
    }

    #c {
        display: none;
        width: 100%;
        padding: 25px;
        color: #fff;
    }

    div#home p {
        line-height: 15px;
        font-family: letra5;
    }

    div#menu1 p {
        line-height: 16px;
        font-family: letra5;
        margin: 0;
    }
    div#menu2 p {
        line-height: 16px;
        font-family: letra5;
        margin: 0;
    }
    div#menu3 p {
        line-height: 16px;
        font-family: letra5;
        margin: 0;
    }
    div#d {
        display: none;
    }
    div#d-movil {
        display: flex;
    }

    div#b-movil {
        display: none;
        flex-wrap: wrap;
        position: fixed;
        background: rgba(0,0,0,0.5);
        left: 0;
        top: 0;
        /* bottom: 0; */
        height: 100vh;
        padding: 26px;
        z-index:5;

    }
    .texto-a {
        background: #b3b3b3;
        padding: 21px;
        padding-top: 0px;
        line-height: 22px;
    }

    label {
        margin-bottom: 35px;
        text-align: right;
        width: 96%;
        margin: 10px;
        font-family: letra7;
    }

    img.img-redonda.img-responsive {
        width:50%;
        margin: auto;
        margin-bottom: 15px;
    }

    div#d-movil {
        background-image: url(../images/UP-MBA-LandingMobile-01.jpg);
        background-size: cover;
        background-position: center;
        padding-bottom: 50px;
        height: 100vh;
    }

    div#c-movil {
        display: flex;
        background-image: url(../images/degradado-crema-.jpg);
        background-size: cover;
        background-position: center;
        padding:15px;
        padding-top: 80px;
        position: relative;
        margin-top: -90px;
        color: rgba(225,225,225,.9);
    }

    .parrafos {
        line-height: 1.3em;
        font-size: 13px;
        color: rgba(225,225,225,.9);
            margin-left: 8px;
    }
    
    .parrafos p {
        margin: 0;
    }

    .informacion {
        padding-bottom: 15px;
        padding-top: 15px;
        border-bottom: 1px solid;
        overflow: hidden;
    }

    .no-border{
        border: none;
    }

    .mostrar{
        display: block !important;
    }
    
    .informacion p {
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    
   
    
    .menu-superior li a {
        display: block;
        padding: 10px;
        color: #fff;
        font-size: 11px;
    }
    
    .border::after {
        content: "";
        display: block;
        position: absolute;
        border-right: 1px solid #fff;
        height: 15px;
        top: 12px;
        right: 0;
    }
    
     .menu-derecha p {
        padding: 9px;
        margin: 0;
        color: #fff;
        font-size: 11px;
    }
    
    img.logo-universidad {
        width: 150px;
    }
    
}

@media (max-width: 320px) {
    input[type="radio"] {
        width: 50%;
    }
    
    .menu-superior li a {
        display: block;
        padding: 10px;
        color: #fff;
        font-size: 11px;
    }
    
    .menu-derecha p {
        padding: 9px;
        margin: 0;
        color: #fff;
        font-size: 11px;
    }
}